<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Sebimodding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Hall_with_integrated_silo.dds</iconFilename>
	
    <title>
        <en>Hall with Integrated Silo</en>
        <de>Halle mit Integriertem Silo </de>
    </title>
    <description>
		<en><![CDATA[
Sebimodding Hall with integrated silo
Category: hall
Price: €150,000
Monthly maintenance costs: €40
]]></en>
		<de><![CDATA[
Sebimodding Halle mit integriertem Silo 
Kategorie: Halle 
Preis: 150.000 € 
Monatliche Unterhaltskosten: 40€
]]>
</de>
    </description>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem rootNode="placeable" xmlFilename="Schuettguthalle_final.xml"/>
	</storeItems>

	<l10n>
		<text name="Schuettguthalle_final">
            <en>Hall with integrated silo</en>
            <de>Halle mit integriertem Silo</de>
        </text>	
		<text name="function_Schuettguthalle_final">
            <en>This is a Hall with integrated silo</en>
            <de>Dies ist eine Halle mit integriertem Silo </de>
        </text>	
	</l10n>	
	<brands>
        <brand name="SEBIMODDING" title="Sebimodding" image="brand_sebimodding.dds"/>
	</brands>
</modDesc>
